# Archive an invoice rendering template Updates the status of an invoice rendering template to ‘archived’ so no new Stripe objects (customers, invoices, etc.) can reference it. The template can also no longer be updated. However, if the template is already set on a Stripe object, it will continue to be applied on invoices generated by it. ## Returns The updated template object is returned if successful. Otherwise, this call raises [an error](https://docs.stripe.com/api/invoice-rendering-template/archive.md#errors). ```curl curl -X POST https://api.stripe.com/v1/invoice_rendering_templates/inrtem_abc/archive \ -u "<>" ``` ### Response ```json { "id": "inrtem_abc", "object": "invoice_rendering_template", "nickname": "My Invoice Template", "status": "active", "version": 1, "created": 1678942624, "livemode": false } ```